@charset "utf-8";


/*
---------------------------------------------*/
.sp_btn {
	text-align: center;
	font-weight: bold;
	font-size:50px;
	vertical-align: middle;
	text-decoration: none;
	border: 3px solid #E6E6E6;
	padding: 1em;
}
.sp_btn img {
	text-align: center;
	width:80%;
}
.sp_btn a {
	text-decoration: none;
}
@-webkit-keyframes pulse {
 from {
   opacity: 1.0;
 }
 to {
   opacity: 0.2;
 }
}
.blinking {
-webkit-animation-name: pulse;
-webkit-animation-duration: 0.9s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-timing-function:ease-in-out;
-webkit-animation-direction: alternate;
-webkit-animation-delay: 0s;
}


#header {
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	clear: both;
	background-image: url(../common/header.gif);
	background-repeat: repeat-x;
	background-position: top;
}
#hArea {
	width: 980px;
	height: 87px;
	margin: 0px auto;
}
#logo {
	float: left;
	width: 322px;
	padding-left: 1px;
	margin-top: 26px;
}
#hArea_r {
	float: right;
	text-align: right;
	width: 240px;
	margin-top: 5px;
}
#hArea_r li {
	float: right;
	margin-left: 5px;
}
#hArea_r img {
	margin-top: 7px;
}
#h-txt h1 {
	float: left;
	text-align: left;
	width: 300px;
	margin-top: 26px;
	margin-left: 20px;
	font-size: 11px;
	line-height: 1.4em;
}

.font_in01 {
	font-size: 180%;
	font-weight: bold;
	color: #FF5BAD;
	padding-top: 50px;
	padding-bottom: 10px;
}
.font_in02 {
	font-size: 90%;
	padding-bottom: 50px;
}
.font_in03 {
	font-size: 110%;
	font-weight: bold;
}

/* Navigator
---------------------------------------------*/
#navigator {
	clear: both;
	height: 35px;
	margin: 0px auto 5px auto;
	text-align: center;
}
#navigator ul {
	width: 985px;
	height: 35px;
	margin: 0px auto;
	text-align: center;
}
#navigator li {
	float: left;
	margin-left: 3px;
}

/* topimg
---------------------------------------------*/

#line_bg {
	text-align: center;
	padding: 10px 0px;
	background-image: url(../common/bgl.gif);
}
#topimg_wrap {
	width: 980px;
	height: 330px;
	text-align: left;
	margin: 0px auto;
	position: relative;
}
#topwrap {
	width: 980px;
	text-align: left;
	margin: 0px auto;
	position: relative;
}

#image-navigation .navi {
 float:left;
 position:absolute;
	top:0;
	left:0;
	margin:0;
	padding:0;
}
#image-navigation .navi ul li {
 display:block;
	margin-bottom: 7px;
	text-align: center;
}
#image-navigation .navi a {
	background-color: #FFF;
	padding:2px;
	display:block;
}
#image-navigation .navi a.active {
	background:#FF6699;
	padding:2px;
	display:block;
}

#image-navigation .navi-image {
	position:absolute;
	top:0;
	right:0;
	margin:0;
	padding:0;
	width:695px;
	height:330px;
	overflow:hidden;
}
#image-navigation .navi-image img {
	width:695px;
	height:330px;
}
#image-navigation .navi-image a {
	display:block;
	position:absolute;
	top:0;
	left:0; 
	z-index:8;
}
#image-navigation .navi-image a.active { z-index:10; }
#image-navigation .navi-image a.last-active { z-index:9; }


#marquee{
	overflow: hidden;
	background-color: #333;
	border: 1px #E3E3E3 solid;
	padding: 8px 3px 3px 3px;
	margin-bottom: 10px;
}
#marquee div{
    width:100%;
	font-size:22px;
	font-weight:bold;
	color:#FFFBF0;
    text-align:center;
    display:inline-block;
    white-space:nowrap;

    -moz-animation-duration: 24s;
    -moz-animation-name: marquee;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;

    -webkit-animation-duration: 24s;
    -webkit-animation-name: marquee;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;

    -ms-animation-duration: 24s;
    -ms-animation-name: marquee;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;

    -o-animation-duration: 24s;
    -o-animation-name: marquee;
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: linear;
}
@-webkit-keyframes marquee {
    from {margin-left: 100%; width: 100%; }
    to { margin-left: -100%; width: 100%; }
}
@-moz-keyframes marquee {
    from {margin-left: 100%; width: 100%; }
    to { margin-left: -100%; width: 100%; }
}
@-ms-keyframes marquee {
    from {margin-left: 100%; width: 100%; }
    to { margin-left: -100%; width: 100%; }
}
@-o-keyframes marquee {
    from {margin-left: 100%; width: 100%; }
    to { margin-left: -100%; width: 100%; }
}


/* Container
---------------------------------------------*/
#container {
	width: 980px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 20px;
	clear: both;
	padding-top: 10px;
}

#Area01 {
	width: 695px;
	float: right;
	padding-bottom: 25px;
}
.pagetitle { margin-bottom: 10px; 
}
.copy {
	margin-bottom: 5px;
	font-size: 21px;
	line-height: 1.2em;
}
.copy02 {
	margin-bottom: 5px;
	font-size: 20px;
	line-height: 1.2em;
	color: #00A5F0;
	padding-top: 63px;
}
.arrow01 {
	margin-top: 3px;
	display: block;
}
.arrow01 li {
	background-image:url(../common/arrow03.gif);
	background-repeat:no-repeat;
	vertical-align: middle;
	font-weight: bold;
	color: #491C1C;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 20px;
	background-position: 0px 5px;
}

/* new
---------------------------------------------*/
.new {
	width: 670px;
	height: 450px;
	overflow: auto;
	margin: 10px 15px 10px 15px;
}
.new_topic th,
.new_topic td {
	border-bottom:dotted 1px #d2d2d2;
	padding:9px 0;
	vertical-align:top;
}
.new_topic th.top,
.new_topic td.top {
	border-top:none !important;
}
.new_topic th {
	width:110px;
}
.new_topic td { width: 540px; 
}
.new_topic th span {
	background:url(../common/arrow.gif) no-repeat 5px 4px;
	padding-left:18px;
}
.new_topic td span {
	line-height: 1.2em;
}


.link01 {
	padding-top: 5px;
	padding-bottom: 2px;
	text-align: right;
	display: block;
}
.link01 a {
	background-image:url(../common/arrow02.gif);
	background-repeat:no-repeat;
	vertical-align: middle;
	padding-left: 15px;
	clear: both;
	background-position: left center;
}

/* Frame box
---------------------------------------------*/
.frame {
	border:solid 1px #E5E5E5;
	background-color:#fff;
}
.frame .in {
	padding: 10px 15px;
	line-height: 1.5em;
}
.frame_cb { background-image: url(../img/dot_orange.jpg); }

.frame_bg1 {
	border: 1px solid #E5E5E5;
	padding: 10px;
	background-color: #FFFFF2;
}

.bar {
	font-size: 18px;
	height: 45px;
	overflow: visible;
	padding-left: 25px;
	padding-right: 10px;
	background-image: url(../img/bar01.gif);
	background-repeat: no-repeat;
	color: #000;
	line-height: 47px;
}
.bar-new {
	font-size: 18px;
	height: 45px;
	overflow: visible;
	padding-left: 50px;
	padding-right: 10px;
	background-image: url(../img/bar-new.gif);
	background-repeat: no-repeat;
	color: #000;
	line-height: 47px;
}
.bar-title {
	font-size: 16px;
	overflow: visible;
	padding-left: 10px;
	padding-right: 5px;
	font-weight: bold;
	letter-spacing: 0.1em;
	margin-bottom: 10px;
	color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	background-color: #00A5F0;
	text-align: center;
}
.L_box {
	float:left;
	width:342px;
}
.R_box {
	float:right;
	width:342px;
}

/* リストarrow
---------------------------------------------*/
.list_arrow_box ul {
	width:100%;
	border-top: 1px solid #ccc;
	background-color:#fff;
}
.list_arrow_box li {
	background-image: url(../common/arrow_gray.png);
	background-repeat: no-repeat;
	background-position: 98% 50%;
	background-size: 20px;
	border-bottom: 1px solid #ccc;
}
.list_arrow_box li a {
	text-align: left;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	padding-top: 1em;
	padding-right: 2em;
	padding-bottom: 1em;
	padding-left: 1em;
    display: block;
}
.list_arrow_box li:nth-child(even) { background-color:#f4f4f4; }
.list_arrow_box li:nth-child(odd) { background-color:#fff; }


ul.arrow {
	clear: both;
	padding-left: 2px;
}
ul.arrow li {
	line-height: normal;
	font-size: 120%;
	font-weight: bold;
	display: block;
	padding-top: 0.5em;
	padding-right: 0.1em;
	padding-left: 1.0em;
	padding-bottom: 0.5em;
	background-image: url(../common/arrow02.png);
	background-repeat: no-repeat;
	background-position: 0.1em 0.8em;
}
ul.QA {
	clear: both;
	padding-left: 2px;
	margin-bottom:15px;
}
ul.QA li.Q {
	background-color: #00A5F0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
ul.QA li.Q a {
	line-height: normal;
	font-size: 16px;
	font-weight:bold;
	color: #fff;
	display: block;
	padding: 10px 10px 8px 50px;
	background-image: url(../img/q.gif);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
ul.QA li.A {
	line-height: normal;
	font-size: 100%;
	display: block;
	color: #D75C9C;	
	display: block;
	padding: 10px 10px 12px 50px;
	background-image: url(../img/a.gif);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}


/* Box　角丸タイトル・ボックス
---------------------------------------------*/
.Rbox_normal {
	border: 1px solid #ccc;
	padding: 10px 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: #e8e8e8 0px 2px 3px;
	-moz-box-shadow: #e8e8e8 0px 2px 3px;
	box-shadow: #e8e8e8 0px 2px 3px;
	background-color:#fff;
}

.Rbox-top  {
    background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #F3F3F3), color-stop(0.00, #fff));
	background: -moz-linear-gradient(#fff, #F3F3F3);
	background: -o-linear-gradient(#fff, #F3F3F3);
	background: -ms-linear-gradient(#fff, #F3F3F3);
	-webkit-box-shadow: #e8e8e8 0px 2px 3px;
	-moz-box-shadow: #e8e8e8 0px 2px 3px;
	box-shadow: #e8e8e8 0px 2px 3px;
	
	border-top-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	
	border-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	
	border-bottom-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	
	border-bottom-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	
	border: 1px solid #ccc;
}
.Rbox-top h2  {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 17px;
	background-size: 20px;
	color: #00A5F0;
}
.Rbox-top h3  {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 17px;
	background-size: 20px;
	color: #00A5F0;
}
.Rbox-body {
	border: 1px solid #ccc;
	padding: 6px 10px;
	border-top-left-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	border-top-right-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	border-bottom-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-box-shadow: #e8e8e8 0px 2px 3px;
	-moz-box-shadow: #e8e8e8 0px 2px 3px;
	box-shadow: #e8e8e8 0px 2px 3px;
	background-color:#fff;
}



.c3box {
     margin: 5px auto;
	 overflow: hidden; _zoom: 1;
}
.c3box li {
	float:left;
	width : 33.33333% ;
	height:auto;
	word-break:break-all;
}
.c3box li a {
	display:block;
	padding: 10px 5px;
}

.c2box {
     margin: 5px auto;
	 overflow: hidden; _zoom: 1;
}
.c2box li {
	float:left;
	width : 50% ;
	height:auto;
	word-break:break-all;
}
.c2box li a {
	display:block;
	padding: 10px 5px;
}

/* Table
---------------------------------------------*/
.Tbox_n {
	width: 100%;
}
.Tbox_n th {
	padding: 10px 5px;
}
.Tbox_n td {
	padding: 10px 5px;
}

.Tbox {
	width: 100%;
	background: #fff;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E5E5E5;
	text-align: left;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E5E5E5;
	border-left-color: #E5E5E5;
}
.Tbox th {
	padding: 7px;
	font-size: 13px;
	vertical-align: top;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5E5E5;
	font-weight: normal;
	
}
.Tbox th span {
	display: block;
	font-weight: normal;
	padding-left: 15px;
	background-image: url(../common/arrow01.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.Tbox td {
	padding:7px;
	font-size: 13px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5E5E5;
}


.Tbox_tb {
 width:100%;
	border: 1px solid #ccc;
	border-collapse:collapse;
	border-spacing:0;
}
.Tbox_tb th {
	padding: 10px;
	line-height: 1.4em;
	vertical-align: middle;
	text-align: left;
	font-weight:bold;
	border: #ccc solid;
	border-width: 0 0 1px 0;
	background-color: #D5F0FF;
}
.Tbox_tb td {
	padding: 10px;
	line-height: 1.4em;
	vertical-align: middle;
	text-align: left;
	border: #CCCCCC solid;
	border-width: 0 0 1px 0;
	background-color: #fff;	
}

.tableBase{
    border-collapse: collapse;
	width: 100%;
}
.tableBase th{
	background: #e8e8e8;
	color: #5D5D5D;
	text-align: center;
	border: solid 2px #fff;
	padding: 3px 0;
}
.tableBase td {
	padding: 10px 7px;
	border: solid 2px #fff;
	text-align: center;
}
.tableBase em{
	font-style: normal;
	font-weight: bold;
}
note{
	font-size: .8em;
}
.attention{
	font-size: .8em;
	color: #CC3300;
}
.cl1 {	background: #FFF3D9;}
.cl2 {	background: #FFE6D9;}
.cl3 { background-color: #FEFFDF; }
.cl4 { background-color: #E7F2FE; }

/* form
---------------------------------------------*/
input{ 
	padding:5px; 
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
select{ 
	padding:5px; 
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#FFFFF1;
}
input:focus,input:hover{ background-color: #FFFFF1; }
textarea {
	width:95%;
	font-size:120%;
	padding:5px;
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
input[type="submit"]{
	font-size: 1.4em;
	padding: 10px 30px;
	background-color: #FF7F00;
	color: #fff;
	border-style: none;
	box-shadow: 2px 2px 3px 1px #666;
	-moz-box-shadow: 2px 2px 3px 1px #666;
	-webkit-box-shadow: 2px 2px 3px 1px #666;
}
input[type="submit"]:hover {
	background-color: #FFBF00;
	color: #fff;
	cursor:pointer;	
}
.focus
{background:#FFFFF1;}
.check_box
{
	font-size:120%;
	padding:10px;
}
.c3_form
{width:25%;font-size:120%; padding:5px;}

.submit_box {
	text-align: center;
	padding: 20px;
}
.submit_btn {
	font-size: 1.4em;
	padding: 10px 30px;
	background-color: #FF7F00;
	color: #fff;
	border-style: none;
	box-shadow: 2px 2px 3px 1px #666;
	-moz-box-shadow: 2px 2px 3px 1px #666;
	-webkit-box-shadow: 2px 2px 3px 1px #666;
}
.submit_btn:hover {
	background-color: #FFBF00;
	color: #fff;
}

.linkbtn {
	width: 50%;
	margin: 2em auto;
}
.linkbtn a {
	font-size: 1.4em;
	padding: 10px 30px;
	background-color: #00A5F0;
	color: #fff;
	border-radius: 8px;
	border-style: none;
	box-shadow: 2px 2px 3px 1px #666;
	-moz-box-shadow: 2px 2px 3px 1px #666;
	-webkit-box-shadow: 2px 2px 3px 1px #666;
}
.linkbtn a:hover {
	background-color: #008FD5;
	color: #fff;
}

/* Side Area
---------------------------------------------*/
#SideArea {
	position: relative;
	width: 265px;
	float: left;
	text-align: left;
	margin-bottom:25px;
}

#Side_navigator {
	margin: 0px 0px 15px 0px;
}
#Side_navigator li {
	margin-top: 5px;
}
#Side_navigator li:first-child {
    margin-top: 0px;
}

#Side_btn {
	margin-top: 20px;
}
#Side_btn li {
	margin-bottom: 5px;
}

/* Footer
---------------------------------------------*/
.pagetop {
	text-align: right;
	padding-top: 25px;
	clear: both;
	padding-right: 5px;
}
#footer {
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e8e8e8;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #EEF7F8;
	padding-bottom: 10px;
}
#footer_box {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#footer_box #f-link {
	margin-top: 15px;
	line-height: 1.7em;
	font-size: 85%;
}

#footer_box #f-tel {
	width: 570px;
	text-align: left;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 10px;
}
#footer_box #f-tel .f-logo {
	width: 310px;
	float: left;
}
#footer_box #f-tel .f-contact {
	width: 260px;
	float: right;
	text-align: right;
	font-size: 10px;
}
#copyright {
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	background-image: url(../common/bg01.gif);
	background-repeat: repeat-x;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #FFFFFF;
	line-height: 30px;
	height: 30px;
	font-size: 80%;
}
/* float_banner
---------------------------------------------*/
#float_Area {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	position: fixed;
	bottom: 0;
	z-index:100;
}
#float_box {
	width: 540px;
	margin: 0 auto;
	text-align: center;
}
#tips {
	margin-right:-10px;
}
#tips li {
	float:left;
	display: block;
	margin-right:10px;
}
#tips li img {
	max-width: 100%;
}

/* page-top */
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 120%;
}
#page-top a {
	background: #666;
	text-decoration: none;
	color: #fff;
	width: 250px;
	padding: 1em 0;
	text-align: center;
	display: block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#page-top a:hover {
	text-decoration: none;
	background: #999;
}